Gisoft.ProjNET by Gisoft Team

<PackageReference Include="Gisoft.ProjNET" Version="1.4.0.1" />

 Gisoft.ProjNET 1.4.0.1

Package Description

<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>Gisoft.ProjNET</id>
    <version>1.4.0.1</version>
    <title>Gisoft.ProjNET</title>
    <authors>Gisoft Team</authors>
    <owners>Gisoft Team</owners>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <licenseUrl>https://licenses.nuget.org/BSD-3-Clause</licenseUrl>
    <description>Package Description</description>
    <copyright>Copyright © Gisoft 2019</copyright>
    <dependencies>
      <group targetFramework=".NETFramework4.5">
        <dependency id="Gisoft.GeoAPI.CoordinateSystems" version="1.7.5.1" exclude="Build,Analyzers" />
        <dependency id="Gisoft.GeoAPI" version="1.7.5.1" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETFramework4.6">
        <dependency id="Gisoft.GeoAPI.CoordinateSystems" version="1.7.5.1" exclude="Build,Analyzers" />
        <dependency id="Gisoft.GeoAPI" version="1.7.5.1" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETFramework4.6.1">
        <dependency id="Gisoft.GeoAPI.CoordinateSystems" version="1.7.5.1" exclude="Build,Analyzers" />
        <dependency id="Gisoft.GeoAPI" version="1.7.5.1" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETFramework4.7">
        <dependency id="Gisoft.GeoAPI.CoordinateSystems" version="1.7.5.1" exclude="Build,Analyzers" />
        <dependency id="Gisoft.GeoAPI" version="1.7.5.1" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETCoreApp2.0">
        <dependency id="Gisoft.GeoAPI.CoordinateSystems" version="1.7.5.1" exclude="Build,Analyzers" />
        <dependency id="Gisoft.GeoAPI" version="1.7.5.1" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETStandard2.0">
        <dependency id="Gisoft.GeoAPI.CoordinateSystems" version="1.7.5.1" exclude="Build,Analyzers" />
        <dependency id="Gisoft.GeoAPI" version="1.7.5.1" exclude="Build,Analyzers" />
      </group>
    </dependencies>
  </metadata>
</package>